/* covid */
.web-standard [data-slide^='ss20-social-distancing-video'] #logo {
  display: none;
}

[data-content^='ss20-social-distancing-video'] [data-url],
[data-content^='ss20-social-distancing-video'] [data-contents^='ss20-social-distancing-video']  {
  pointer-events: none;
}

.web-standard .product-detail-page .future-price {
	margin-top: 6px;
}

/* new campaign */
.menu-item--accessible, .menu-item--hidden-in-pro {
	display: none;
}

/* jl redesign */
.web-mobile #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0,
.apps.phone #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 {
  pointer-events: none;
}
.web-mobile #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component .title,
.web-mobile #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component .sub-title,
.apps.phone #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component .title,
.apps.phone #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component .sub-title {
  font-family: "NeueHelveticaforZara-BoldCn";
  color: #fff;
  text-transform: uppercase;
  font-size: 3vw;
  text-align: center;
  line-height: 1.2;
}

.web-mobile #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component,
.apps.phone #aw20-north-joinlife-subhome-xmedia-intro-28portrait_0 .text-component {
  width: 65%;
}

/* conflicts mkt.css vs react stylesheets */
.web-standard .marketing-page:not(.no-mkt) .swiper-slide .text-component .button {
	width: auto;
	background: none;
}

/* temp changes to publish new home */
@media screen and (min-width: 768px) {
	.web-standard .slider-spot__slide-title {
		font-size: 5.5vw;
		line-height: 1.1;
	}
}
@media screen and (min-width: 768px) {
	.web-standard .slider-spot__slide-subtitle {
		font-size: .7vw;
		line-height: 1.3;
	}
}
@media screen and (min-width: 768px) {
	.web-standard .slider-spot__slide-button {
		font-size: .95vw;
		line-height: 1;
		border-width: 2px;
		margin-top: 16px;
	}
}




